# Interface VolumeControlComponentOptions

interface VolumeControlComponentOptions {
className?: string;
name?: string;
vertical?: boolean;
}

#### Hierarchy (view full)

- BaseComponentOptions
  - VolumeControlComponentOptions

#####
Index

### Properties

className?
name?
vertical?

## Properties

### `Optional` className

className?: string

Inherited from BaseComponentOptions.className

### `Optional` name

name?: string

Inherited from BaseComponentOptions.name

### `Optional` vertical

vertical?: boolean